/*   
Theme Name: Adam Fields Theme
Description: A Child Theme of Pinnacle Pro
Template: pinnacle_premium
*/
@import url(../pinnacle_premium/style.css);

/* overrides from parent theme */


html, body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
}

.about .col-md-3  img {margin: auto; left: 50%;}

.about .col-md-3 h3 {text-align: center; width: 220px; margin: auto;}

.about .postclass {margin-top: -15px;}

.about .postclass .col-md-8 {background-image: url("http://adamfields.co.nz/wp-content/uploads/2015/06/AF-About-Photo.jpg"); background-color: #6dcadc; height: 668px; background-repeat: no-repeat; background-position: right bottom;}

.about .postclass .col-md-4 {margin: auto; padding-top: 24%;}

.about .postclass .col-md-4 pullquote, .about .postclass .col-md-4 h3, .about .postclass .col-md-4 hr, .about .postclass .col-md-4 publishedbyline {color: #fff;}

.about #content .main .pageclass {padding-top: 0px;}


.contact .page-header .subtitle {font-size: 50px; line-height: 48px; max-width: 752px;}

.contact .page-header .subtitle a {color: #fff;}

.contact h1 {text-transform: uppercase;}

/* Typography */

h3 {text-transform: titlecase; margin-bottom: 0px;}

hr2 {width: 100%; border-width: 2px; border-color: #666666; overflow: hidden;}

pullquote {font-family: "Montserrat"; font-weight: 700; line-height: 32px; font-size: 25px; color: #FAAF3B;}

publishedbyline {font-family: "Montserrat"; font-weight: 300; line-height: 6px; font-size: 12px; color: #666666;}

.home-page-subtitle.subtitle {font-size: 50px; line-height: 48px; max-width: 752px;}

/* Typography */


.pcfull > .postclass, .pcside > .postclass {padding: 20px 0px;}


/* Portfolio Filters */

#filters {padding-top: 16px;}

#filters .postclass a {background-color: #f0f0f0; box-shadow: none; border-radius: 0px;}

#filters .postclass h5 {color: #6dcadc; font-size: 10px; font-weight: 300px; padding: 0px 9px;}

#filters .postclass .arrow-up {display: none;}

#filters li a.selected {background-color: #ff5a5a;}

/* Portfolio Filters */


/* Header */


#menu-main-menu a {text-transform: uppercase;}

/* Header */

.single-portfolio #pageheader { display: none;}


/* Canterbury Mental Health */

.postid-217 .contentclass {background-color: #ffe600;}

/* Canterbury Mental Health */

/* Sugar Smoker*/

.postid-68 .contentclass {background-color: #efe769;}

/* Sugar Smoker*/

/* Journey to the West */

.postid-27 .contentclass {background-color: #f7f3d8;}

/* Journey to the West */

/* Dr. Jeykl */

.postid-191 .contentclass {background-color: #64da9a;}

/* Dr. Jeykl */

/* Luchador! */

.postid-212 .contentclass {background-color: #39e7e3;}

/* Luchador! */

/* footer */

.footerclass {background-color: #FF5A5A;}

.footernav ul li a, .footercredits p, .footercreditscontainer {background-color: #CD4646; font-family: "Montserrat"; font-weight: 700; font-size: 14px; color: #FF5A5A; text-transform: uppercase;}

#FooterMessage {width: 269px; margin-bottom: 40px; float: left;}

#FooterLogoWhite {float: right; height: 184px;}

#FooterLogoWhite img {margin-top: auto; padding-top: 10%; width: 165px;}

ol, ul {
    padding: 0 0 0 0px;
}

/* footer end */

.cp_excerpt { display:none; }

.portfolio-imagepadding {padding: 0px 0px 15px 0px;}


.portfolio-item .piteminfo { padding: 0px; background-color: #FF5A5A;}

.postclass, .woocommerce-tabs .panel {
    background: none;
}

.grid_item {
    display: block;
    margin: 0 0 34px;
}

.portfolio-item .piteminfo h5 {
    color: #FFF;
    text-transform: uppercase;
    padding: 12px 0px 12px 0px;
}

.cportfoliotag {display: none;}

